{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Grand Finale - The Golden Metropolis Returns",
    "releaseDate": "2024-03-18",
    "shortdescription": "The climax to the whole 2020 revival quests - let's have fun for one last round",
    "releaseNumber": 7
  },
  "quests": [
    {
      "questTitle": "Grand Finale - The Golden Metropolis Returns",
      "description": "The climax to the whole 2020 revival quests - let's have fun for one last round",
      "data": [
        {
          "title": "Melusine 3T",
          "link": "https://www.youtube.com/watch?v=jdzfh2L7C30",
          "date": "2024-03-18",
          "servant": "312_aoe",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Ereshkigal 3T",
          "link": "https://www.youtube.com/watch?v=xXppPoi6z7E",
          "date": "2024-03-22",
          "servant": "196",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "Romulus 3T (4man)",
          "link": "https://www.youtube.com/watch?v=3H65DgMm2CQ",
          "date": "2024-03-26",
          "servant": "280",
          "turns": "3T",
          "runner": "Sakazuki"
        },
        {
          "title": "Morgan 3T",
          "link": "https://www.youtube.com/watch?v=8cVyOWVxkKk",
          "date": "2024-03-18",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Morgan 3T (No 5* Support)",
          "link": "https://twitter.com/santoryuiai3/status/1770102234711273812",
          "date": "2024-03-19",
          "servant": "309",
          "turns": "3T",
          "runner": "Ray"
        },
        {
          "title": "Arjuna Alter 3T",
          "link": "https://www.youtube.com/watch?v=Ts9kNHgVQCc",
          "date": "2024-03-18",
          "servant": "247",
          "turns": "3T",
          "runner": "Akise"
        },
        {
          "title": "Arjuna Alter 3T (5man)",
          "link": "https://www.youtube.com/watch?v=fyAEETeNf8Q",
          "date": "2024-03-24",
          "servant": "247",
          "turns": "3T",
          "runner": "Sakazuki"
        }
      ]
    }
  ]
}
